﻿using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;
using Microsoft.EntityFrameworkCore;

namespace Bunny.Dao.Entity.System.Dept;

[Comment("系统部门表")]
[Table("System_Dept")]
public class Dept : BaseEntity
{
    [Comment("部门名称")] [MaxLength(150)] public string? DeptName { get; init; }

    [Comment("排序字段")] public int Sort { get; init; }

    [Comment("负责人")] [MaxLength(100)] public string? Manager { get; init; }

    [Comment("电话")] [MaxLength(100)] public string? Phone { get; init; }

    [Comment("邮箱")] [MaxLength(200)] public string? Email { get; init; }
}