﻿using System.ComponentModel.DataAnnotations.Schema;
using Microsoft.EntityFrameworkCore;

namespace Bunny.Dao.Entity.System.Menu;

[Table("System_MenuPermissions")]
[Comment("系统菜单权限关系表")]
public class MenuPermissions : BaseEntity
{
    [Comment("菜单/路由id")] public Guid MenuId { get; init; }

    [Comment("权限id")] public Guid PermissionId { get; init; }
}