﻿using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;
using Microsoft.EntityFrameworkCore;

namespace Bunny.Dao.Entity.System;

[Table("System_Roles")]
[Comment("系统角色表")]
public class Roles : BaseEntity
{
    [Comment("角色代码")] [MaxLength(50)] public string? RoleCode { get; init; }

    [Comment("角色详情解释")] [MaxLength(150)] public string? RoleName { get; init; }
}