﻿using System.ComponentModel.DataAnnotations.Schema;
using Microsoft.EntityFrameworkCore;

namespace Bunny.Dao.Entity.System.User;

[Table("System_UserRoles")]
[Comment("系统用户和角色关系表")]
public class UserRoles : BaseEntity
{
    [Comment("用户id")] public Guid UserId { get; init; }

    [Comment("角色id")] public Guid RoleId { get; init; }
}