﻿using log4net;
using Quartz;

namespace Bunny.Service.Job;

public class HelloJob : IJob
{
    private static readonly ILog Log = LogManager.GetLogger(typeof(HelloJob));

    public Task Execute(IJobExecutionContext context)
    {
        Log.Debug("Hello World 的自动执行");
        return Task.CompletedTask;
    }
}