﻿using System.ComponentModel.DataAnnotations.Schema;
using Microsoft.EntityFrameworkCore;

namespace Bunny.Dao.Entity.System.Dept;

[Comment("部门和用户关系表")]
[Table("System_DeptUsers")]
public class DeptUsers : BaseEntity
{
    [Comment("部门id")] public Guid DeptId { get; init; }
    [Comment("用户id")] public Guid UserId { get; init; }
}