﻿using System.ComponentModel.DataAnnotations.Schema;
using Microsoft.EntityFrameworkCore;

namespace Bunny.Dao.Entity.System.Menu;

[Table("System_MenuRoles")]
[Comment("系统菜单和角色关系表")]
public class MenuRoles : BaseEntity
{
    [Comment("菜单/路由id")] public Guid MenuId { get; init; }

    [Comment("角色id")] public Guid RoleId { get; init; }
}