﻿using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;
using Microsoft.EntityFrameworkCore;

namespace Bunny.Dao.Entity.System;

[Table("System_Permissions")]
[Comment("系统权限表")]
public class Permissions : BaseEntity
{
    [Comment("权限代码")] [MaxLength(50)] public string? PermissionsCode { get; set; }

    [Comment("权限名称")] [MaxLength(150)] public string? PermissionsName { get; set; }
}