﻿using System.ComponentModel.DataAnnotations.Schema;
using Microsoft.EntityFrameworkCore;

namespace Bunny.Dao.Entity.System.User;

[Table("System_UserPermissions")]
[Comment("系统用户权限关系表")]
public class UserPermissions : BaseEntity
{
    [Comment("用户id")] public Guid UserId { get; init; }

    [Comment("权限id")] public Guid PermissionId { get; init; }
}