﻿using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;
using Microsoft.EntityFrameworkCore;

namespace Bunny.Dao.Entity.System.User;

[Table("System_Users")]
[Comment("系统用户表")]
public class Users : BaseEntity
{
    [Comment("用户名")] [MaxLength(100)] public string? Username { get; init; }

    [Comment("用户密码")] [MaxLength(150)] public string? Password { get; init; }

    [Comment("用户性别")] [Column] public int Sex { get; init; }

    [Comment("部门编码")] [MaxLength(200)] public string? DeptCode { get; init; }
}